/* The Modal (background) */

.freeShippingText{
    color:red;
    font-size:14px;
    line-height: 19px;
    font-family: 'Gotham Narrow Book';
    font-weight: normal;
}
#productPopup{
    z-index: 50;
}
#productPopup .modal-content{
    color: red;
}
#productPopup.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 50; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}
#productPopup.modal #close_productPopup{
    width: 20px;
    height: 20px;
    background-image: url('../img/close.png');
    background-repeat: no-repeat;
    background-size: contain;
}
/* Modal Content/Box */
#productPopup.modal .modal-content p {
    padding-left: 0px;
    padding-right: 0px;
}
#productPopup.modal .modal-content {
    background-color: white;
    margin: 15% auto; /* 15% from the top and centered */
    padding: 15px;
    /*border: 1px solid #888;*/
    width: 500px;
    height: auto;/*172px;*/
}

/* The Close Button */
#productPopup.modal .modal-content .close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}


#productPopup.modal .modal-content .close:hover,
#productPopup.modal .modal-content .close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

#productPopup .modal-content .subtitle{
    font-family: GothamBook;
    font-width: 400;
    font-size: 20px;
}
#productPopup .modal-content .titlePromotion{
    margin-bottom:0px;
    font-family: GothamBold;
    font-size: 26px;
}
#productPopup .modal-content  .subtitle{
    margin-bottom: 5px;
}
#productPopup .modal-content  .additional{
    margin-top: 5px;margin-bottom: 5px;
}
#productPopup .modal-content  .description{
    margin-bottom: 5px;
}
#productPopup .modal-content ul{
    list-style-type: none;
    margin: 0px 0px 1em 0px;
}

@media screen and (max-width: 500px) {
    #productPopup.modal .modal-content{
        width: inherit;
    }
}
